View Issue Details

IDProjectCategoryView StatusLast Update
0001312SymmetricDS ProImprovementpublic2013-07-22 21:03
ReporterabrougherAssigned Toabrougher 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.5.0 
Target Version3.5.0Fixed in Version3.5.0 
Summary0001312: SQL Explorer multi-homed client tabs are confusing.
DescriptionIn the SQL Explorer panel, if a user switches the multi-homed node viewed from server to client, a new SQL explorer tab is opened for the client if a tab is not already open. When the user changes the multi-homed node selection back to the server, the tab does not switch back which can be confusing. This results in users running SQL commands on the wrong node.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-07-08 09:24 abrougher New Issue
2013-07-08 09:24 abrougher Status new => assigned
2013-07-08 09:24 abrougher Assigned To => abrougher
2013-07-09 17:00 abrougher Status assigned => resolved
2013-07-09 17:00 abrougher Fixed in Version => 3.5.0
2013-07-09 17:00 abrougher Resolution open => fixed
2013-07-22 21:03 chenson Status resolved => closed